/* CSS Document */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	word-break: keep-all;
	line-break: strict;
	word-wrap: break-word;
	overflow-wrap: break-word;
	color: #181000 !important;
	margin: 0 auto;
}
/*header {
	background: #000;
	border-bottom: 1px solid #FFF;
	-webkit-background-size: 4px 4px;
	padding: 6px 10px 6px 10px;
	height: 30px;
	overflow: hidden !important;
}*/
img{
	width: 100%;
	vertical-align: bottom;
}
a{
	text-decoration: none;
	color: #181000 !important;
}
/*a:hover img {
	opacity: 0.7;
}*/

p {
	margin: 0 auto;
	margin-block-start: 0;
    margin-block-end: 0;
	text-align: left;
	height: auto;
}

.pc{
	display: block;
}
.sp{
	display: none;
}
@media (max-width: 768px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	
}


#container{
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
	line-height: 1.8;
	word-break: break-all;
	max-width: 1280px;
	margin: 0;
}

#map{
	width: 100vw;
	height: 100vh;
	margin: 0 auto;
}

.sample{
	font-size: 16px;
}


.matter{
	font-size: 12px;
	color: red;
	padding-top: 5%;
}




.gmap {
	margin-top: 30px;
	height: 450px;
}
.gmap-info-window {
	position: relative;
	width: 250px;
	padding: 25px 30px;
	border: 2px solid #EC492C;
	background-color: #fff;
	display: block;
}

/*吹き出しの形*/
.gm-style .gm-style-iw-c {
    position: absolute;
    box-sizing: border-box;
    overflow: hidden;
    top: 0;
    left: 0;
    transform: translate3d(-45%,-65%,0);
    background-color: white;
    border-radius: 0px;
    padding-top: 30px;
	padding-left: 25px;
    box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
}
.gm-style .gm-style-iw-d {
    padding-right: 0;
	padding-bottom: 15px;
}

/*吹き出しの位置*/
.gm-style .gm-style-iw-t {
    position: absolute;
    width: 100%;
	bottom: 0;
	left: 220px;
}

/*矢印の削除*/
.gm-style .gm-style-iw-t::after {
	background: none; 
	box-shadow: none; 
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	top: 0;
	transform: translate(-50%,-50%) rotate(-45deg);
	width: 0;
}

.gm-style .gm-style-iw {
    font-weight: 300;
    font-size: 12px;
    line-height: 1.6;
	overflow: hidden;
}
/*.gmap-info-window:before {
	display: inline-block;
	position: absolute;
	left: 50%;
	bottom: -10px;
	width: 20px;
	height: 10px;
	transform: translate(-50%, 0);
	content: '';
}*/

.gmap-info-window-inner{
	overflow-wrap: break-word;
	word-wrap: break-word;
}
.gmap-info-window-top{
	display: flex;
	margin: 0 auto;
}
.gmap-info-window-main-img{
	width: 116px;
	margin-bottom: 30px;
	padding-top: 5px;
}

.gmap-info-window-top-txt{
	width: 190px;
	margin: 0 0 15px 20px;
}
.gmap-info-window-name{
	font-size: 14px;
	margin-bottom: 10px;
}
.gmap-info-window-spottxt,
.gmap-info-window-address{
	margin-bottom: 2px;
}
.gmap-info-window-url{
	margin-bottom: 10px;
	display: inline-block;
	border-bottom: solid 1px #000;
	line-height: 1.2;
}

.gmap-info-window-spot,
.gmap-info-window-point{
	margin-bottom: 0 !important;
}

.gmap-info-window-title {
	font-size: 16px;
	text-align: left;
}
.gmap-info-window-titletxt {
	margin-bottom: 6px;
}
.gmap-info-window-sub-img{
	width: 229px;
	margin-left: 0;
}

/*--cleseボタン--*/
/*.gm-ui-hover-effect {
    display: none !important;
}*/

button.gm-ui-hover-effect[title='閉じる'] {
	opacity: 1 !important;
    top: 91% !important;
    right: 20px !important;
    width: 24px !important;
    height: 29.4px !important;
	background: url(../img/map/close-btn.png) no-repeat !important;
	background-size: cover !important;
}
button.gm-ui-hover-effect[title='閉じる'] > img{
	display: none !important;
}

.gm-style-mot{
	text-align: center;
}



/*.map-list-btn{
	position: fixed;
	right: 25px;
    top: 35px;
    width: 58px;
    z-index: 10000;
}*/

.menu-btn {
    position: fixed;
	right: 40px;
    top: 90px;
    display: flex;
    width: 58px;
    justify-content: center;
    align-items: center;
    z-index: 10000;
}
#menu-btn-check {
    display: none;
}


.menu-content{
	position: fixed;
	top: 0;
	right: -100%;
	width: 235px;
	height: 100%;
	min-height: 770px;
	margin: 0;
	padding: 0 8px;
	background: rgba(255,255,255,1);
	transition: all 0.5s;/*アニメーション設定*/
	z-index: 20000;
	overflow-y: scroll;
}

#menu-btn-check:checked ~ .menu-content {
    right: 0;/*メニューを画面内へ*/
}

.close-menu-btn{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 22px;
	height: 24px;
	z-index: 30000;
}

.menu-content li{
	list-style-type: none;
	margin-bottom: 5px;
	font-size: 14px;
}

.menu-content ul{
	margin: 0;
	padding: 0;
}

.acd-list-check{
    display: none;
}
.acd-list-label{
    display: block;
}
.acd-list-content,
.acd-list-content-1element,
.acd-list-content-2element,
.acd-list-content-3element,
.acd-list-content-4element,
.acd-list-content-5element,
.acd-list-content-6element,
.acd-list-content-9element{
    height: 0;
    opacity: 0;
    transition: .5s;
    visibility: hidden;
}
.acd-list-check:checked + .acd-list-label + .acd-list-content{
	height: 75px;
    opacity: 1;
    visibility: visible;
	margin-top: -5px;
}
.acd-list-check:checked + .acd-list-label + .acd-list-content-1element
{
	height: 40px;
    opacity: 1;
    visibility: visible;
	margin-top: -5px;
}
.acd-list-check:checked + .acd-list-label + .acd-list-content-2element
{
	height: 55px;
    opacity: 1;
    visibility: visible;
	margin-top: -5px;
}
.acd-list-check:checked + .acd-list-label + .acd-list-content-4element
{
	height: 95px;
    opacity: 1;
    visibility: visible;
	margin-top: -5px;
}
.acd-list-check:checked + .acd-list-label + .acd-list-content-5element
{
	height: 115px;
    opacity: 1;
    visibility: visible;
	margin-top: -5px;
}

.acd-list-check:checked + .acd-list-label + .acd-list-content-6element
{
	height: 130px;
    opacity: 1;
    visibility: visible;
	margin-top: -5px;
}
.acd-list-check:checked + .acd-list-label + .acd-list-content-9element
{
	height: 185px;
    opacity: 1;
    visibility: visible;
	margin-top: -5px;
}





.menu-content .list-title{
	font-size: 14px;
	font-weight: normal;
	margin: 66px auto 56px;
	text-align: center;
}

.menu-content .list-separte{
	display: flex;
	justify-content: space-around;
    margin-right: 10px;
	margin-bottom: 70px;
}
.menu-content .list-separte h4{
	font-size: 11px;
	font-weight: normal;
	margin: 0 auto 36px;
}
.menu-content .list-separte .acd-list-label{
	font-size: 10px;
	margin: 0 0 11px 1.5px;
}
.menu-content .list-separte li{
	font-size: 10px;
	margin: 0 0 0 3px;
}


/*.list-sns{
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	border-top: solid 1px #000;
	width: 188px;
	margin: 0 auto;
}*/
.list-sns{
	position: static;
	transform: translateX(0);
	border-top: solid 1px #000;
	width: 188px;
	margin: 0 auto;
	padding-bottom: 60px;
}

.list-sns-share{
	font-size: 10px;
	text-align: center;
	margin: 25px auto;
}
.list-sns-icon{
	display: flex;
	margin: 0 auto 32px;
	width: 120px;
}
.list-sns-icon p:first-child{
	width: 31px;
	height: 23px;
}
.list-sns-icon p:nth-child(2){
	width: 22px;
	height: 23px;
}
.list-sns-icon p:nth-child(3){
	width: 23px;
	height: 23px;
}



@media (max-width: 768px) {
	#map{
		width: 100vw;
		height: 100vh;
		margin: 0 auto;
	}
	
	
	
	/*吹き出しの形*/
	.gm-style .gm-style-iw-c {
		position: absolute;
		box-sizing: border-box;
		top: 0;
		left: 0;
		transform: translate3d(-115%,-39%,0);
		background-color: white;
		border-radius: 0px;
		padding-top: 30px;
		padding-left: 25px;
		box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
		max-width: 340px !important;
		max-height: 1000px !important;
		overflow-y: scroll;
	}

	.menu-btn {
		position: fixed;
		right: 2.5%;
		top: 90px;
		display: flex;
		width: 36px;
		justify-content: center;
		align-items: center;
		z-index: 10;
	}

	.gm-style .gm-style-iw-d {
		padding-right: 10px;
		padding-bottom: 30px;
		max-height: 260px !important;
	}
	button.gm-ui-hover-effect[title='閉じる'] {
		opacity: 1 !important;
		top: 88% !important;
    	right: 8px !important;
		width: 24px !important;
		height: 29.4px !important;
		background: url(../img/map/close-btn.png) no-repeat !important;
		background-size: cover !important;
	}

	.menu-content {
		position: fixed;
		top: 0;
		right: -100%;
		width: 235px;
		height: 100%;
		min-height: auto;
		margin: 0;
		padding: 0 8px;
		background: rgba(255,255,255,1);
		transition: all 0.5s;
		z-index: 20000;
		overflow-y: scroll;
	}
	
	.list-sns {
		position: static;
		transform: translateX(0);
		border-top: solid 1px #000;
		width: 188px;
		margin: 0 auto;
		padding-bottom: 3%;
	}
	
	.menu-content .list-separte {
		margin-bottom: 30%;
	}
	.gmap-info-window-main-img {
		width: 140px;
	}
}


@media (max-width: 360px) {
	.gm-style .gm-style-iw-c {
		position: absolute;
		box-sizing: border-box;
		top: 0;
		left: 0;
		transform: translate3d(-123%,-50%,0);
		background-color: white;
		border-radius: 0px;
		padding-top: 30px;
		padding-left: 25px;
		box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
		max-width: 300px !important;
		max-height: 1000px !important;
		overflow-y: scroll;
	}
	.gm-style .gm-style-iw-d {
		padding-right: 10px;
		padding-bottom: 30px;
		max-height: 200px !important;
	}

	.gmap-info-window-main-img {
		width: 110px;
	}
	.gmap-info-window-sub-img {
		width: 190px;
		margin-left: 0;
	}
	button.gm-ui-hover-effect[title='閉じる'] {
		opacity: 1 !important;
		top: 84% !important;
		right: 8px !important;
		width: 24px !important;
		height: 29.4px !important;
		background: url(../img/map/close-btn.png) no-repeat !important;
		background-size: cover !important;
	}

}

@media (min-width: 440px) and (max-width: 768px) {
	.menu-btn {
		position: fixed;
		right: 2.5%;
		top: 94px;
		display: flex;
		width: 36px;
		justify-content: center;
		align-items: center;
		z-index: 10;
	}
	.gm-style .gm-style-iw-d {
		padding-right: 10px;
		padding-bottom: 30px;
		max-height: 400px !important;
	}
	.gm-style .gm-style-iw-c {
		position: absolute;
		box-sizing: border-box;
		top: 0;
		left: 0;
		transform: translate3d(-106%,-24%,0);
		background-color: white;
		border-radius: 0px;
		padding-top: 30px;
		padding-left: 25px;
		box-shadow: 0 2px 7px 1px rgb(0 0 0 / 30%);
		max-width: none !important;
		max-height: 1000px !important;
		overflow-y: scroll;
	}
	button.gm-ui-hover-effect[title='閉じる'] {
		opacity: 1 !important;
		top: 92% !important;
    	right: 14px !important;
		width: 24px !important;
		height: 29.4px !important;
		background: url(../img/map/close-btn.png) no-repeat !important;
		background-size: cover !important;
	}
	
}

